 .u-section-1 {
  background-image: url("images/pexels-photo-532568.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 706px;
}

.u-section-1 .u-text-1 {
  margin: 60px 503px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 530px 0 0;
}

.u-section-1 .u-text-3 {
  text-align: left;
  margin: 30px auto 60px 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-1 .u-text-1 {
    width: 637px;
    margin-right: 152px;
    margin-left: 151px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 159px;
    margin-right: 159px;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 41px;
    margin-left: 42px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 160px;
    margin-right: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 250px;
    margin-right: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 350px;
    margin-right: 350px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 920px;
}

.u-section-2 .u-text-1 {
  margin: 60px 595px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 39px 806px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-style: normal;
  padding: 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 1677px;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 197px;
  height: 197px;
  background-image: url("images/gffgfg.jpg");
  background-position: 50% 50%;
  margin: 70px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 24px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 25px 6px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 197px;
  height: 197px;
  background-image: url("images/ds.jpg");
  background-position: 50% 50%;
  margin: 70px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  letter-spacing: normal;
  font-weight: 700;
  text-transform: none;
  margin: 24px auto 0 0;
}

.u-section-2 .u-text-7 {
  font-style: normal;
  margin: 25px 6px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 197px;
  height: 197px;
  background-image: url("images/handsome-confident-smiling-man-with-hands-crossed-chest.jpg");
  background-position: 50% 50%;
  margin: 70px auto 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  letter-spacing: normal;
  font-weight: 700;
  text-transform: none;
  margin: 24px auto 0 0;
}

.u-section-2 .u-text-10 {
  font-style: normal;
  margin: 25px 6px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  width: 197px;
  height: 197px;
  background-image: url("images/pexels-photo-1181690.jpeg");
  background-position: 50% 50%;
  margin: 70px auto 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.25rem;
  letter-spacing: normal;
  font-weight: 700;
  text-transform: none;
  margin: 24px auto 0 0;
}

.u-section-2 .u-text-13 {
  font-style: normal;
  margin: 25px 6px 0 0;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  width: 197px;
  height: 197px;
  background-image: url("images/pexels-photo-3758123.jpeg");
  background-position: 50% 50%;
  margin: 70px auto 0 0;
}

.u-section-2 .u-text-15 {
  font-size: 1.25rem;
  letter-spacing: normal;
  font-weight: 700;
  text-transform: none;
  margin: 24px auto 0 0;
}

.u-section-2 .u-text-16 {
  font-style: normal;
  margin: 25px 6px 0 0;
}

.u-section-2 .u-text-17 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  width: 197px;
  height: 197px;
  background-image: url("images/pexels-christina-morillo-1181742.jpg");
  background-position: 50% 50%;
  margin: 70px auto 0 0;
}

.u-section-2 .u-text-18 {
  font-size: 1.25rem;
  letter-spacing: normal;
  font-weight: 700;
  text-transform: none;
  margin: 24px auto 0 0;
}

.u-section-2 .u-text-19 {
  font-style: normal;
  margin: 25px 6px 0 0;
}

.u-section-2 .u-text-20 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  margin: 12px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 395px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 606px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1383px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 175px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 386px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 206px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-right: 6px;
  }
}